/*
#category-list {
	display:block;
	margin:27px auto 27px;
	width:960px;
}
#category-list h4 {
	font-size:13px;
	margin:25px 25px 7px 27px;
	display:block;
	font-weight:600;
	font-style:normal;
	padding:0px;
	text-transform:uppercase;
	color:#3c3c3c;
	font-family:"proxima-nova-condensed",sans-serif;
	-webkit-font-smoothing:subpixel-antialiased;
}
#category-list li {
	float:left;
	margin:0 0 0 27px;
	border-bottom:1px solid #d6d6d6;
	width:148px;
	padding:2px 0;
	line-height:40px;
}
#category-list li a {
	text-transform:capitalize;
	font-size:13px;
	color:#007e92;
	display:block;
	text-decoration:none;
}
#category-list li:hover {
	background-image:url(../../images/ui/category-arrow.png);
	background-repeat:no-repeat;
	background-position:131px 16px;
}
#category-list ul {
	overflow:hidden;
	height:175px;
}
#category-list > div:first-child {
	float:left;
	width:379px;
	overflow:hidden;
}
#category-list > div:first-child h1 {
	text-transform:uppercase;
	font-size:30px;
	color:#B10000;
	font-style:normal;
	font-weight:normal;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-top:27px;
	letter-spacing:1px;
	margin-bottom:10px;
}
#category-list > div:first-child h2 {
	text-transform:none;
	font-size:17px;
	color:#757575;
	font-family:"proxima-nova-condensed",sans-serif;
	font-style:normal;
	font-weight:normal;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-bottom:10px;
}
#category-list > div:first-child p {
	text-transform:none;
	font-size:18px;
	line-height:24px;
	color:#565656;
	font-family:"minion-pro",serif;
	font-style:normal;
	font-weight:400;
	margin-right:20px;
}
#category-list > div:last-child {
	float:right;
	width:550px;
	background:#fff;
	overflow:hidden;
	border:1px solid #dbdbdb;
	padding-bottom:10px;
}
*/